LA MÉDIATHÈQUE

Spécifications minimales requises

• Accès administrateur requis lors de l'installation de l'application
• Connexion Internet haute vitesse
• Systèmes d'exploitation compatibles : Windows 7, 8 et 10
• Adobe Flash Player (inclus dans l'installateur)
• Adobe Shockwave Player (inclus dans l'installateur)
• Adobe Reader 8 ou version ultérieure
• Microsoft.Net Framework 4.7.2

 

 

Paramètres réseau additionnels à l'usage du technicien en informatique

  1. S'assurer que les protocoles suivants sont autorisés sur le pare-feu :
    a. RTMP pour les vidéos (port 1935), vers le serveur cdn2.mediathequefp.qc.ca (192.95.36.77)
    b. HTTPS pour les données de guide (port 443) vers le serveur mediathequefp.qc.ca (149.56.148.60)
    c. HTTP (port 80) vers le serveur mediathequefp.qc.ca (149.56.148.60)
    d. HTTP (port 80) vers le serveur cemeq.qc.ca (149.56.117.6)
  2. S'assurer que le pare-feu ne bloque pas le téléchargement ou le chargement de :
    a. PDF (Adobe Reader)
    b. DCR (Adobe Shockwave) pour les animations
    c. SWF (Adobe Flash) pour les vidéos

 

Si l'installation échoue, il peut s'agir d'un conflit avec l'un des plugiciels requis pour la lecture des ressources multimédias. Veuillez désinstaller Flash Player et/ou Shockwave, puis relancer l'installateur de la Médiathèque.